﻿@charset 'UTF-8';
/* UED Interaction (http://www.njued.com) */
/* Design By Gkmk Copyright 2025 UED Interaction */
@media print,screen and (max-width:120em) {
 
.event-item .item-cell a.itemLink h3{font-size:1.375rem; padding:0.625rem 1.25rem; }

}

@media print,screen and (max-width:90em) {
    :root {  
	--html_base: 1.11111vw;
    --main-fs-h1:3.75rem;
    --main-fs-h2:2.5rem;
    --main-fs-h3:2.5rem;
    --main-fs-h4:2rem;
    --main-fs-h5:1.75rem;
    --main-fs-h6:1.25rem;
    --main-fs-p:1.125rem;
}

.container{width:calc(100% - 40px);}
.event-item .item-cell{flex:0 1 auto;  width: calc((100% - 2.5rem)/3);}
.event-item .item-cell a.itemLink h3{font-size:1.875rem; }

.expert-list li{width: calc((100% - 7.5rem)/5);}
.Pro-swiper .swiper-slide{width:90%; }
.partner-list ul li{width:calc((100% - 7.5rem)/7);}

.about-wrap .abt-txt p {font-size: var(--main-fs-p);}

}

@media print,screen and (max-width:62.5em) {
:root {  
	--main-fs-h1:3.75rem;
    --main-fs-h2:2.5rem;
    --main-fs-h3:2.25rem;
    --main-fs-h4:2.185rem;
    --main-fs-h5:2rem;
    --main-fs-h6:1.75rem;
    --main-fs-p:1.5rem;

	--html_base: 2.13333vw !important;
}
.container{width:calc(100% - 40px);}
.commPadding{padding:3.125rem 0;}

body.offscreen .Str-header{margin-top:-6.75rem;}
body.drop .Str-header{margin-top:0;}
.Str-header h1{margin:2rem auto 2rem 0;}
.Str-header h1 a.logo{height:2.75rem; background-size:8.25rem 2.75rem; }

.Str-header .Str-menu,.Str-header .Str-other li.show-search{display:none;}
.Str-header .Str-other li.show-btn{margin-right:6rem;}
.Str-header .Str-other li.show-btn a{line-height:2.75rem; font-size:1.5rem; padding:.625rem 1.5rem;}
.Str-header .Str-mobile-menu{display:flex;}

.footer-left{width:100%; margin:0 0 1.75rem;}
.footer-logo{margin:0 0 1.5rem;}
.footer-logo a{display:inline-block; font-size:2.25rem; }
.footer-logo a img{display:block; height:3.75rem; margin:0 0 .8125rem;}
.footer-infor{ margin:0 0 1.25rem;}
.footer-infor dd{font-size:1.75rem; padding:.625rem 0; }
.footer-link{gap:.8125rem; font-size:1.75rem; }

.footer-cell{display:none;}
.footer-cell.cell-long{justify-content:flex-start;}
.foot-code{text-align:center; font-size:1.5rem; }
.foot-code img{display:block;  width:10.25rem; margin:0 auto 0.625rem;}

.f-left,.f-right{font-size:1.5rem; }

.Str-screen{position:relative; width:100%; height:90vw; padding-top:6.75rem;}
.show-slogan img.imgtitle{width:100%;}
.solgan .container{padding:8% 10%;}
.home-btn.toggle{display:flex; justify-content:center;}

.size-number .item-cell{flex:0 1 auto; width: calc((100% - 1.25rem)/2); text-align:center; font-size:1.5rem; color:var(--main-color-black); }
.size-number .item-cell span{font-size:3.875rem;}
.size-number .item-cell sup{font-size:2.185rem;}

.event-item .item-cell{flex:0 1 auto;  width: calc((100% - 1.25rem)/2);}
.event-item .item-cell a.itemLink h3{font-size:2.125rem; margin:0 0 2.5rem; padding:0.625rem 1.625rem; }
.event-item .item-cell a.itemLink i{font-size:1.5rem;  padding:0.5rem 1.75rem; }

.tab-item{border-radius: 1.5rem;}
.tab-item span{width: 100%; padding:1rem 2.5rem; font-size:1.75rem; border-radius:0.875rem;}

.tab-content{padding:5%; border-radius:1.5rem; }
.content-box h2{font-size:var(--main-fs-h2); line-height:1; color: var(--main-color-blue); margin:0 0 2.5rem;}
.content-box h2 span{font-size:2.5rem; display:block; font-weight:600;  color:black;}
.content-box p{font-size:1.75rem; text-align:justify; line-height:1.8; color:gray;}

.home-btn{margin-top:3.75rem;}
.homeLink{font-size:1.75rem; line-height:4.5rem; padding:0 3.75rem 0 2.875rem;  color:white; border-radius:100rem; background: linear-gradient(45deg, #256BF8, #3D8AFA 30%, #84AFFF);  overflow:hidden;  transition: all 0.3s ease-in-out;} 
.homeLink:hover{text-shadow: 0 0 6.42px hsla(0, 0%, 100%, .8); color:white; background: linear-gradient(45deg, #256BF8, #3D8AFA 30%, #848EFF);}

.notice-list li{width: 100%;}
.news-txt h6{overflow: auto;  white-space:unset;} 

.News-swiper{padding-top:5.75rem; }

.newsLink{padding:15px; border-radius:1.5rem;}
.newsLink h5{font-size:2.125rem; margin:0 0 1.25rem; line-height:1.5; height:auto; }
.newsLink p{font-size:1.75rem; }
.newsLink i{font-size:2rem; padding-right:0rem; margin-top:2.5rem;}

.expert-list li{width: calc((100% - 1.875rem)/2);}

.Pro-swiper .swiper-wrapper{padding-top:5.75rem;}
.Pro-swiper .swiper-slide{width:100%; padding-left:10px; padding-right: 10px;}
.Pro-swiper .swiper-slide:last-child{padding-right: 10px;}
.Pro-swiper .swiper-pagination-bullet{padding:1rem 2.5rem; font-size:1.75rem;}
.high-list li{width: calc((100% - 1.25rem)/2); padding-top: 32.5%;  }
.past-list li{width:100%; padding-top:56.25%;}
.partner-list ul li{width:calc((100% - 3.75rem)/4);}

/*subpage style*/
.Str-banner{margin-top: 6.75rem; height: 38.6vw; min-height: auto;}
.Str-banner .show-slogan h2{font-size:3.25rem; }

.about-wrap{gap: 2.5rem;}
.about-wrap .abt-txt{order:1; width:100%; line-height: 1.5; }

.about-wrap .abt-img{order:0; flex:0 1 auto; width: 100%; position: relative; overflow: hidden; }
.about-wrap .abt-img img{position: relative; width: 100%; height: auto;}

.str-wrap{gap:1.5rem; margin: 0 0 2rem; }
.str-wrap dt{width:100%; font-weight:600;}
.str-wrap dd{flex:0 1 auto; width:100%;}

.progress-wrap{gap: 1.5rem;}
.progress-wrap li{width: 100%;  }

.comm-page{background-color:#F5F5F5; padding:0 0 2.5rem; font-size: 1.75rem; line-height: 1.8; margin-top:0;}
.comm-page p{font-size: 1.75rem;  line-height: 1.8; text-align: justify;}

.contact-way li{width:100%; gap:1.5rem;}
.contact-way li i{width: 4.75rem; height: 4.75rem; font-size: 1.75rem;}
.wx_code img{display: block; width:12.75rem;}


.sort-list{gap: 1rem; border-radius: 1rem;}
.sort-list li{flex: 0 1 auto; width: 100%;}
.sort-list li a{ padding:1rem 2.5rem; font-size:1.75rem;  border-radius:1rem;}

.noticeList li .notice-box {flex-wrap: wrap; gap: 1rem;}
.noticeList li .notice-box .news-date{width: 100%; text-align: left;}
.noticeList li .notice-box .news-txt h6{font-size: 2.125rem;} 
.noticeList li .notice-box .news-txt p{font-size: 1.75rem;} 

.newsList li{width:100%;}

.chinaMap{width: 100vw; height: 100vw;}
.awardLink h5{font-size:2.125rem; overflow: auto; text-overflow: ellipsis; white-space: unset;}
.awardLink p{font-size: 1.75rem; overflow: auto; text-overflow: ellipsis; white-space: unset;}

.Str-page{padding-top:6.75rem; background-size:auto 13.5rem;}
.page-position{padding:2.5rem;}
.page-position ul{font-size:1.75rem; }
.page-position ul li{max-width:28rem;}

.Str-search{padding-top:6.75rem;}
.search-name{padding:1.5rem 0; font-size:1.75rem;}

.page-article{padding:2.5rem; }
.redHeader{border-bottom:2px solid red; }
.redHeader .header-title{font-size:3.25rem; }
.redHeader .header-desc{font-size:1.75rem; font-weight:600;}

.article-title .title{font-size:2.5rem; margin:0 0 1rem;}
.article-title .desc{font-size:1.75rem; }
.article-content p,.article-content{font-size:1.75rem;}

.expert-img{width:50%;}
.expert-txt{flex:0 1 auto; width:100%;}

.commTxt p{font-size:1.75rem;}


}